; Version 2.5.8

[Reserved]
LogonTime=3
LogonFile=logon.bmp
URLName=V92 website
URL=http://v92.com/v92_faq.htm
URLx=185
URLy=187
Red=255
Green=255
Blue=255

[Sounds]
Timeout=beep.wav
Ring=ring.wav
Enable=1

[CallerId]
WaitForRemoteResponse=1

[MOH]
HelpName=NetWait
HoldTimerMdmXSdk=28
HoldTimerCnxtSdk=33
CallButtonStatus=0
;0=normal behavior, 1=always grayed, 2=always hidden
SaveCallerID=0
;0=no caller ID file saved, 1=save caller ID file "callID.fic"
AcceptV90=1
;0=no v90 support, 1=v90 support
AutoRejectTimer=20
AskForOnHook=0
HideDisableMOH=1
HandsetExclusion=2
;0=On 1=Off 2=Automatic
HandsetMessageBox=0
ShowAdvanced=0
Timeout=10
ServerSync=3
TitleTxt=NetWaiting
DisableMOH=0
AcceptAll=0
IgnoreAll=0
ScreenAll=1
LoadAtStartup=0
ShowOnSystray=1
Cx=445
Cy=220
Force=-1
Minimize=1
DllTrace=0
AlwaysChoose=1
SleepAfterInit=2000
WaitForCarrierDetect=0


